Desktop Version 1.1.157.6 (Hotfix)

Dieses Update enthält eine Korrektur in der Anmelde Logik, die dafür sorgt, dass die Anmeldung an Terminheld auch mit älteren Versionen von Safari reibungslos funktioniert. Betroffen waren Safari Versionen, die länger als zwei Jahre keine Update mehr erhalten hatten. Mit diesem Update werden wie bisher wieder folgende Browserversionen unterstützt:

  • Firefox ab Version 45
  • Google Chrome ab Version 29
  • Safari ab Version 9.1
  • Internet Explorer ab Version 11
Haben Sie Fragen? Anfrage einreichen

Kommentare